<!-- Only put one entrance in this file -->
<!-- If you edit this file, make sure you update the websites database -->
<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
</head>
<body>
<entrance>
<non_public>{{ entrance.non_public }}</non_public>{% for slug in entrance.entranceslug_set.all %}
<slug>{{ slug.slug|default_if_none:""|safe }}</slug>{% endfor %}
<name>{{ entrance.name|default_if_none:""|safe }}</name>
<entrance_description>{{ entrance.entrance_description|default_if_none:""|safe }}</entrance_description>
<explorers>{{ entrance.explorers|default_if_none:""|safe }}</explorers>
<map_description>{{ entrance.map_description|default_if_none:""|safe }}</map_description>
<location_description>{{ entrance.location_description|default_if_none:""|safe }}</location_description>
<approach>{{ entrance.approach|default_if_none:""|safe }}</approach>
<underground_description>{{ entrance.underground_description|default_if_none:""|safe }}</underground_description>
<photo>{{ entrance.photo|default_if_none:""|safe }}</photo>
<!-- marking options: P  = Paint,
                      P? = Paint (?),
                      T  = Tag,
                      T? = Tag (?),
                      R  = Retagged,
                      S  = Spit,
                      S? = Spit (?),
                      U  = Unmarked,
                      ?  = Unknown" -->
<marking>{{ entrance.marking|default_if_none:""|safe }}</marking> 
<marking_comment>{{ entrance.marking_comment|default_if_none:""|safe }}</marking_comment>
<!-- findability options: ? = To be confirmed ...,
                          S = Surveyed,
                          L = Lost,
                          R = Refindable" -->
<findability>{{ entrance.findability|default_if_none:""|safe }}</findability>
<findability_description>{{ entrance.findability_description|default_if_none:""|safe }}</findability_description>
<alt>{{ entrance.alt|default_if_none:""|safe }}</alt>
<northing>{{ entrance.northing|default_if_none:""|safe }}</northing>
<easting>{{ entrance.easting|default_if_none:""|safe }}</easting> 
<tag_station>{{ entrance.tag_station|default_if_none:""|safe }}</tag_station>
<exact_station>{{ entrance.exact_station|default_if_none:""|safe }}</exact_station>
<other_station>{{ entrance.other_station|default_if_none:""|safe }}</other_station>
<other_description>{{ entrance.other_description|default_if_none:""|safe }}</other_description>
<bearings>{{ entrance.bearings|default_if_none:""|safe }}</bearings>
<url>{{ entrance.url|default_if_none:""|safe }}</url>
</entrance>
</body>
</html>
